.page-user #user-login > div > div {
  border-radius: 8px;
  padding-top: 1px;
  position: relative;
}

.page-user #user-login .create-account {
  background: #ffffff url(../images/keys.svg) no-repeat center 83px;
}

.page-user #user-login #user_login_form {
  background: #ebddd5 url(../images/login.svg) no-repeat center 73px;
}

.page-user #user-login h1 {
  margin-top: 25px;
  position: relative;
  text-align: center;
}

.page-user #user-login h1::before {
  border: solid 1px #f2e8e2;
  content: "";
  display: block;
  left: 20px;
  right: 20px;
  position: absolute;
  top: 6px;
}

.page-user #user-login h1 span {
  display: inline-block;
  padding: 0 5px;
  position: relative;
  z-index: 3;
}

.page-user #user-login .create-account h1 span {
  background: white;
}

.page-user #user-login #user_login_form h1 span {
  background: #ebddd5;
}

.page-user #user-login .create-account h3 {
  color: #f2e8e2 !important;
  font-family: 'Cormorant Infant', serif;
  font-size: 50px;
  font-style: italic;
  font-weight: bold;
  line-height: .8;
  margin-bottom: 20px;
  margin-top: 93px;
  text-align: center;
}

.page-user #user-login .create-account p {
  color: #6e6e6e;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 14px;
  text-align: center;
}

.page-user #user-login #user_login_form #edit-submit,
.page-user #user-login .create-account .login-register {
  background: none;
  color: #1a1a1a;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 3px;
  line-height: 26px;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.page-user #user-login #user_login_form #edit-actions,
.page-user #user-login .create-account .login-register {
  margin-left: auto;
  margin-right: auto;
  padding-left: 42px;
  position: relative;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.page-user #user-login .create-account .login-register {
  width: 248px;
}

.page-user #user-login #user_login_form .form-text {
  line-height: 40px;
  height: 40px;
  margin: 0 30px 30px;
  width: auto;
}

.page-user #user-login #user_login_form .form-text::placeholder {
  font-style: italic;
}

.page-user #user-login .login-password {
  color: #1a1a1a;
  display: block;
  text-align: center;
  text-decoration: underline;
}

.page-user #user-login #user_login_form #edit-actions {
  width: 115px;
}

.page-user #user-login #user_login_form #edit-submit {
  margin: 1px 0 0;
  padding: 0;
}

.page-user #user-login #user_login_form #edit-actions {
  margin-bottom: 10px !important;
}

.page-user #user-login #user_login_form #edit-actions:hover,
.page-user #user-login .create-account .login-register:hover {
  font-size: 10px;
  padding-left: 52px;
}

.page-user #user-login #user_login_form #edit-actions:before,
.page-user #user-login .create-account .login-register:before {
  content: url('../panel_layouts/home-page/img/before_ul.svg');
  left: 0;
  margin-top: 2px;
  opacity: 0.4;
  position: absolute;
}

.page-user #user-login #user_login_form #edit-actions:after,
.page-user #user-login .create-account .login-register:after {
  content:url('../panel_layouts/home-page/img/before_ul.svg');
  left: 0;
  margin-top: 2px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  position: absolute;
}

.page-user #user-login #user_login_form #edit-actions:hover:after,
.page-user #user-login .create-account .login-register:hover:after {
  left: 10px;
}

@media (max-width: 767px) { 
  .page-user #user-login > div > .create-account {
    margin-bottom: 10px !important;
    padding-bottom: 40px;
  }

  .page-user #user-login .form-type-textfield {
    margin-top: 85px;
  }

  .page-user #user-login .form-type-textfield,
  .page-user #user-login .form-type-password {
    padding: 0 10px;
  }

  .page-user #user-login .form-type-textfield input,
  .page-user #user-login .form-type-password input {
    margin: 0 !important;
    width: 100% !important;
  }

  .page-user #user-login #user_login_form {
    display: none;
    margin-bottom: 10px;
    padding-bottom: 20px;
  }

  .page-user #user-login.open-login #user_login_form {
    display: block;
  }
 
  .page-user #user-login .login-password {
    margin-bottom: 20px;
  }

  .page-user #user-login #user_login_form #edit-submit,
  .page-user #user-login .create-account .login-register {
    font-size: 10px !important;
  }

  #login-mobile-button {
    background: #ebddd5;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 14px;
    padding: 20px 0 !important;
    text-align: center;
  }

  #login-mobile-button a {
    color: #1a1a1a;
    display: block;
    text-decoration: underline;
  }
  
  #user-login.open-login #login-mobile-button {
    display: none;
  }

  .page-user #user-login .messages {
    left: 10px;
    font-size: 10px;
    line-height: 15px;
    right: 10px;
    top: 45px;
    position: absolute;
  }
}

@media (min-width: 768px) { 
  .page-user #user-login > div {
    display: flex;
    flex-direction: row-reverse;
  }

  .page-user #user-login > div {
    width: 1110;
  }

  .page-user #user-login > div > div {
    height: 360px;
    margin: 80px 0;
    position: relative;
    width: 540px;
  }

  .page-user #user-login .create-account {
    margin-right: 30px;
  }

  .page-user #user-login .create-account h3 {
    font-size: 64px;
    line-height: .78;
    margin-top: 80px;
  }

  .page-user #user-login #user_login_form  h1 {
    margin-bottom: 80px;
  }

  .page-user #user-login .btn-wrapper {
    bottom: 10px;
    left: 0;
    position: absolute;
    right: 0;
  }

  .page-user #user-login #user_login_form .form-text {
    margin: 0 auto 30px;
    width: 326px;
  }

  .page-user #user-login #user_login_form #edit-actions:hover,
  .page-user #user-login .create-account .login-register:hover {
    font-size: 12px;
  }

  #login-mobile-button {
    display: none;
  }

  .page-user #user-login .messages {
    left: 20px;
    right: 20px;
    top: 45px;
    position: absolute;
  }

}




